<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stephan Tadina</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="stylesheet.css" />
</head>
<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark justify-content-center mt-2 mb-2">


     
          
          
            <ul class="navbar-nav">
    
              <li class="nav-item">
                <a href="index.html" type="button" class="btn btn-dark">Home</a>
              </li>
              <li class="nav-item">
                <a href="about.html" type="button" class="btn btn-dark">About</a>
              </li>
              <li class="nav-item">
                <a href="projects.html" type="button" class="btn btn-dark">Projects</a>
              </li>
              <li class="nav-item">
                <a href="contact.html" type="button" class="btn btn-dark active">Contact</a>
              </li>
             
            </ul>
    
          </div>
    
    
    
        </div>
    
      </nav>
     
      <div class="container p-4 mt-3 mb-4 ml-4 mr-4 bg-dark text-light text-center rounded">

        <div class="row">
          <div class="col-md-9">
            <div class="md-form mb-0">
              <div class="contact">
                <h3>Contact</h3>
                <p></p>
                <br>
              </div>
            </div>
          </div>
        </div>
    
        <div class="row">
    
          <div class="col-md-9 mb-md-0 mb-5">
    
    
    
            <div class="row">
    
    
              <div class="col-md-6">
                <div class="md-form mb-3">
                  <input type="text" id="name" name="name" class="form-control" placeholder="Name" required>
                  <div class="invalid-feedback">Please fill out this field.</div>
                </div>
              </div>
    
    
    
              <div class="col-md-6">
                <div class="md-form mb-3">
                  <input type="text" id="email" name="email" class="form-control" placeholder="Email" required>
                </div>
              </div>
    
    
            </div>
    
    
    
            <div class="row">
              <div class="col-md-12">
                <div class="md-form mb-3">
                  <select class="form-select" required>
                    <option selected>Betreff</option>
                    <option value="1">Allgemeine Anfrage</option>
                    <option value="2">Jobangebot</option>
                    <option value="3">Projekte</option>
                  </select>
                </div>
              </div>
            </div>
    
            <div class="row">
    
              <div class="col-md-12">
    
                <div class="md-form">
                  <textarea type="text" id="message" name="message" rows="3" class="form-control md-textarea"
                    placeholder="Nachricht"></textarea>
                  <p></p>
    
                </div>
    
              </div>
            </div>
    
    
    
            </form>
    
    
            <!-- Modal -->
    
            <div class="text-center text-md-left">
    
              <button type="button" class="btn btn-secondary" data-bs-toggle="modal" data-bs-target="#myModal">
                Send
              </button>
            </div>
    
            <!--Fade-->
    
            <div class="modal fade" id="myModal">
              <div class="modal-dialog">
                <div class="modal-content">
    
    
                  <div class="modal-header bg-secondary">
                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                  </div>
    
                  <div class="modal-body bg-dark">
                    Vielen Dank, Ihre Nachricht wurde versendet!
                  </div>
    
                  <div class="modal-footer bg-secondary">
                    <button type="button" class="btn btn-dark" data-bs-dismiss="modal">Close</button>
                  </div>
    
    
                </div>
              </div>
            </div>
          </div>
    
          <!--Adressspalte-->
    
          <div class="col-md-3 text-center">
              <ul class="list-unstyled mb-0">
                <li>
                  <p>Stephan Tadina</p>
                  <p>Hofstattgasse 21/7</p>
                  <p>1180 Wien</p>
                  <p>Tel. +43 699 106 57 296</p>
                  <p>s.tadina@hotmail.com</p>
                </li>
    
            </div>
        
    
          <div>
            </ul>
          </div>
        </div>
      </div>
    
    
</body>
</html>